/*hr {color: sienna}*/

body{
background:rgb(0,0,0);
}
p.hitcounter{
float:right;
width:5em;
height:1em;
background-color:rgb(90,100,220);

}
div.news{
	position:absolute;
	left:10em;
	top:5em;
	right:2em;
	margin:0px;
}
div.screenshot{
	position:absolute;
	left:10em;
	top:80px;
	width:20em;
	margin:0px;
}


div.menu{
	padding-left:10px;
	padding-right:10px;
	position:absolute;
	background-color:rgb(222,150,0);
	width:7em;
	top:5em;

}
div.h3{
	background-color:rgb(222,150,0);
	border: thin solid rgb(222,150,0);


}
h3{
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	margin:0px;
	position:relative;
	top:-15px;
	font-family:arial, "lucida console", sans-serif;
	text-align:center;
	color:black;
/*	background-color:rgb(222,150,0);
	border: thin solid rgb(222,150,0);*/
}


p{
	position:relative;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:3px;
	margin:0px;
	font-family:Arial,sans-serif;
	color:black;
	border: thin solid rgb(90,100,220);
	background-color:rgb(90,100,220);
	top:-12px;

	border-top-color:rgb(0,0,0);
	border-top-width:thin;
}
p.date{
	font-size:smaller;
	padding-right:10px;
	margin:0px;
	font-style:italic;
	text-align:right;
	/*background-color:none;*/
	border:none;

}
h1{
	font-family:Arial,sans-serif;
	text-align:center;
	font-size:2.2em; 
	color:rgb(222,150,0);
}

h2{     
        font-family:Arial,sans-serif;
        text-align:center;
        font-size:1.5em;
        color:rgb(222,150,0);
}



a.menu{
	color:black;
	background-color:rgb(222,150,0);
	font-weight:bold;
	text-decoration:none;
	font-family:Arial,sans-serif;
	border: thin  solid rgb(222,150,0);
	text-align:center;
	float: left;	
	text-shadow:black;
	width:7em;
}


div.new{
	display:inline;
	position:absolute;
	margin:0px;

	left:19px;
	right:19px;
}

div.image{
        position:absolute;
        margin:-19px;

	left:0px;
       	right:0px;
}


div.top_all{
	background-color:rgb(222,150,0);
	border: medium  solid rgb(222,150,0);
	position:relative;
	top:-20px;
	height:15px;
}

div.top_mall{
	background-color:rgb(90,100,220);
	border: medium  solid rgb(90,100,220);
	position:relative;
	top:-20px;
	height:15px;
}

div.bottom{
	
	background-color:rgb(90,100,220);
	border: medium  solid rgb(90,100,220);
	position:relative;

	height:14px;
	top:-12px;	

}

div.mbottom{
	
	background-color:rgb(222,150,0);
	border: medium  solid rgb(222,150,0);
	position:relative;

	height:14px;
	

}


img.left{
	position:relative;
	margin:0px;
	top:-3px;	
	float:left;

	left:-23px;
}

img.right {	position:relative;
	margin:0px;
	top:-3px;	
	float:right;
	right:-23px;
}

img.bleft{
	display:inline;
	position:relative;
	margin:0px;
	float:left;
	left:-23px;
	top:-3px;
}
img.bright{
	display:inline;
	position:relative;
	margin:0px;
	top:-3px;
	float:right;
	right:-23px;
}


a.menu:link {}     /* unvisited link */
a.menu:visited {}  /* visited link */
a.menu:hover {background-color:rgb(90,100,220)}   /* mouse over link */
a.menu:active {}   /* selected link */
